/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
	.container{
		width:360px;
	}
	.bb_container {
	  width: 360px;
	  margin: 0 auto;
	}
	.bottom dl {
	  width: 50%;
	  float: left;
	}

	.bottom dl:last-child {
	  width: 100%;
	}
	.sec-call-right a{
    font-size: 36px;
    margin-left: 60px;
	}
	.sec-call-left {
	    font-size: 20px;
	}
	.hardware img {
		width:100%;
	}
	.biz_naked_dsl {
    padding-bottom: 10px;
	}
	#top1 button{
		margin: 15px 0 36px 0;
	}
	.biz_intro {
    padding: 70px 8px;
	}
	.bg {
    padding: 70px 15px;
	}
	.cbp-hropen .cbp-hrsub {
    display: block;
    margin-top: 30px;
    z-index: 10;
	}
	.cbp-hrmenu .cbp-hrsub-inner > div {
    padding: 0 1em;
	}
	.voice{
		margin-bottom: 6px;
	}
	.ipphone li p {
    padding: unset;
    height: auto;
	}
	.ipphone h3 {
    height: auto;
	}
	.unified {
    margin-bottom: unset;
	}
} 

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
	.container{
		width:700px;
	}
	.bb_container {
	  width: 700px;
	  margin: 0 auto;
	}
} 

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
	.container{
		width:700px;
	}
	.bb_container {
	  width: 700px;
	  margin: 0 auto;
	}
} 

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
	.container{
		width:900px;
	}
	.bb_container {
	  width: 900px;
	  margin: 0 auto;
	}
} 

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {

}